<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Felipe Costa de Jesus">
    <meta name="description" content="Projeto Final da disciplina de Programação para Web I, do curso de ciencia da computação, Professor Ramon Venson- Unesc, 2020.1">
    <meta name="keywords" content="Consulta, CEP, Pesquisa, Web">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="icon" href="./img/icon1.jpg" type="image/x-icon">
    <title>Compartilhamento De Código</title>
</head>
<body>
    <header>
        <h1>[C-Code] - Compartilhamento de Códigos</h1>
    </header>
    <main>  
        <form id="formulario">
            <textarea name="texto" id="campo_texto" cols="100" rows="20" placeholder="Copie seu código aqui!" style="margin: 0px; height: 350px; width: 1015px;"></textarea>
            <div class="container">               
                <div id="opcoes_formulario">
                    <label>TIPO DE LINGUAGEM: </label>     
                    <input type="text" id="linguagem" required>
                </div>
                <div id="opcoes_formulario">
                    <label>TÍTULO DO CÓDIGO :</label>
                    <input type="text" id="titulo" required>
                </div>
                <div id="opcoes_formulario">
                    <labe>NOME DO USUÁRIO :</labe>    
                    <input type="text" id="usuario" required>
                </div>
                <div id="compartilhar">
                    <button type="submit" id="botao_compartilhar">COMPARTILHAR</button>
                </div>
            </div> 
            <div class="container_consulta">
                <section id="consulta">
                    <p>Consulta de Códigos Compartilhados</p>
                    <div id="div_consulta">
                        <label id="label_usuario">INFORME O USUÁRIO: </label>
                        <input type="text" id="input_consultar">
                    </div>
                    <div id="pesquisar">
                        <button type="button" id="botao_pesquisar">PESQUISAR</button>
                    </div>
                </section>
            </div>
        </form>
        <div id="confirmado"></div>
        <div id="resultado"></div>
        <h2>Consulta de código
            <img src="./img/search.png">
        </h2>
        <section id="impressao_codigo"></section>  
        <pre id="mostrar_codigo"></pre>
    </main>
    <footer>
        <div id="desenvolvedor">
            <p>Felipe Costa De Jesus</p>
        </div>
        <div id="rodape">
            <a href="https://www.instagram.com/felipe_falador/" target="https://www.instagram.com/felipe_falador/">Instagram</a>
            <a href="https://www.facebook.com/faladorf10" target="https://www.facebook.com/faladorf10">Facebook</a>
        </div>
    </footer>
</body>
<script src="./index.js"></script>
</html>